@charset "utf-8";
/* CSS Document */

@media (max-width: 992px) {

#nav .navbar-nav { padding:0 8px; }
#nav .navbar-nav > li > a { padding:0 22px; }
#header .head_right { padding-right:0; }
#header .head_right .text { width:164px;}
#leftbar .box_1 .tabnav_1 ul li a { font-size:13px;}
#leftbar .box_1.topbox .list_1{ padding:15px;}
#leftbar .box_1 { padding:15px;}
#leftbar .box_2 { padding:15px;}
#leftbar .box_2 ul li { width:50%;}
#leftbar .box_2 .nav_bot ul li{ width:auto;}
.deal_description .size1of2{width: 100% !important}
.deal_details{width: 55% !important}
	select[multiple="multiple"]{height: auto;}
	#selected_image img {
    width: 100%;
}
.selected_image_display{height: auto;}
.gallery_layout{min-height: 300px;}
.selected_image{padding-top: 0px !important}
	.listing .checkbox{display: none;}
.main_pic{width: 100%;}
#nav .navbar-nav > li > a{padding: 0px 16px}
.module_content .ui-tabs .ui-tabs-nav li{max-width: 160px; overflow: hidden; }
.module_content .ui-tabs .ui-tabs-nav li a {
    font-size: 14px !important;
    padding: 0 8px !important;
    letter-spacing: -.5px;
}
.signup_graphic{margin-left: 30px !important}
.signup_graphic img{width: 80% !important}
  .header_ad_zone {
  width: 728px;
  height: 90px;
  margin: 25px auto 25px auto;
  }
  
  .header_ad_zone img {
    width: 100%;
  height: auto;
  }
  
    .footer_ad_zone {
  width: 728px;
  height: 90px;
  margin: 25px auto 25px auto;
  }
  
  .footer_ad_zone img {
    width: 100%;
  height: auto;
  }
}

@media (max-width: 767px) {

#nav { min-height:57px; }
#nav .navbar-toggle { float: left !important; }
.navbar-toggle { margin:11px 15px 11px 0; float:left; }
.navbar-toggle:hover { background:#167ea9; }
.navbar-collapse { /*background:#2696c5;*/ }
#nav .navbar-nav { padding:0; }
#nav .navbar-nav > li { float:none;  }
#nav .navbar-nav > li > a { padding:0 10px; line-height:40px; font-size:14px; }
.float-left { float: left !important; }
/* Usman */
#nav .nav_right a{font-size: 16px;line-height: 17px;padding: 23px 0 0;color:#fff;margin:0;display:block;float:left;font-weight:400}
#nav .nav_right .sign_in .sign_btn_1{font-size: 16px;line-height: 17px;padding: 22px 0 10px 15px;border:1px solid transparent;border-bottom:none;border-radius:5px 5px 0 0;box-shadow:none;position:relative;z-index:9999;background:none;text-shadow:none;color:#fff;font-weight:400}
/* end */
#nav .navbar-nav > li:hover > a ,#nav .navbar-nav > li a:hover { background:#167ea9; color:#fff; padding-top:0px; margin-top:0px; }
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { background:#167ea9; color:#fff;  }
.nav > li > a:hover, .nav > li > a:focus { background:#167ea9; color:#fff;  /*padding-top:10px;*/ margin-top:0px; }
.nav > li:hover > a, .nav > li > a:focus { background:#167ea9; color:#fff; /*padding-top:0px; */ margin-top:0px; }
#nav .navbar-nav > li.active > a { background:#167ea9; padding-top:0px; margin-top:0px; }

#nav .nav_right { right:20px; }

#header .logo { text-align:center; float:none;}
#header .logo a { display:inline-block; vertical-align:top;}
#header { padding-top:10px;}
#header .head_right { float:none; text-align:center;}
#header .head_right .text  { float:none; margin:10px auto 0; width:291px;}
#header .head_right .submit input { float:none; margin:10px auto 20px; width:191px;}
#header .head_right .submit{float: none;}
.navbar-collapse { width:100%; margin:0 !important;}
#nav .navbar-nav > li { border:none; border-bottom:1px solid #58c8f5;}
#nav .navbar-nav > li:last-child { border-right:none;}
#rightbar .locationbox, #rightbar .box_r_1, #rightbar .box_r_2, #rightbar .box_r_3, #rightbar .members_block  { margin:0 auto 15px; max-width:480px;}
#footer .block_1 { width:100%; margin:0 0 15px 0; padding:0 0 15px 0; border-bottom:solid 1px rgba(255,255,255,0.2); float:none;}
#footer .block_2 { width:100%; float:none;}

#leftbar .box_1 .tabnav_1 ul li, #leftbar .box_1 .tabnav_1 ul li:nth-child(1), #leftbar .box_1 .tabnav_1 ul li:nth-child(2), #leftbar .box_1 .tabnav_1 ul li:nth-child(3), #leftbar .box_1 .tabnav_1 ul li:nth-child(4) { width:100%;}
#leftbar .box_1 .tabnav_1 ul li:last-child .ddbox { width:100%; border-radius:0 0 5px 5px;}
.deal img{width: 100%!important;}
.deal_nav a {
    display: block;
    margin-bottom: 0;
    padding: 0 !important;
}
#deals_main .deal_nav{display: none;}
.deal_details{width: 46% !important}
.deal_details .image img{width: 100%;}

.deal_description h3{font-size: 140%; margin-top: 0px;}
#leftbar .signup_left{width: 100% !important; padding: 0px !important;}
.signup_graphic{display: none;}
  .header_ad_zone {
width: 100%;
  height: auto;
  margin: 25px auto 25px auto;
  }
  
  .header_ad_zone img {
    width: 100%;
  height: auto;
  }
  
    .footer_ad_zone {
width: 100%;
  height: auto;
  margin: 25px auto 25px auto;
  }
  
  .footer_ad_zone img {
    width: 100%;
  height: auto;
  }

}

@media (max-width: 480px) {
	.populartw2 .box_in{width: 100% !important; margin-right: 0px !important;padding-top: 0px !important;}

.button.float_r {
    margin-top: 0px !important;
}
#event_block .events.blog_view .info_review{width: 100% !important; margin-left: 0px !important;}
	.event_content{width: 100% !important;}
	#leftbar .box_1 .list_1 > ul > li { }
	#leftbar .blog_view .listing .desc, #leftbar .reviewBox .blog_view .desc { clear:both; overflow:visible; position:relative;}
	#leftbar .blog_view .listing .desc .desc_l, #leftbar .reviewBox .blog_view .desc .desc_1 { width:100%; clear:both; overflow:visible; padding:10px 0 0 0;}

	#leftbar .box_1 .list_1 > ul > li .rating { overflow:hidden;}
	#leftbar .blog_view .listing .address { position:absolute; float:none; top:-65px; right:0;}
	#leftbar .reviewBox .blog_view .rbox{ position:absolute; float:none; top:-65px; right:0;}
	#leftbar .reviewBox .blog_view .rbox a.view_details { position:relative; float:none; top:auto; right:auto;}
	#footer .social { top:-105px;}
	#footer .social ul li{ margin-bottom:5px;}
	.location_bar .hidden_page_links li {
    width: 33%;
}
.ui-accordion-header{border-top: none !important; }
#leftbar .blog_view .listing h3, .reviewBox .blog_view h3{font-size: 16px;}
.ui-accordion.ui-helper-reset{margin-bottom: 10px;}

#leftbar .ui-widget .ui-widget-content{padding: 0.5em !important}
.ui-accordion .ui-accordion-header a{padding-left: 1.5em !important}
.module, .page_sub{padding: 15px;}
.recent_reviews ul{padding: 0px}
#rightbar .reviewBox p{clear: none;margin-bottom: 10px;}
	#nav .nav_right .sign_in .sign_up_box{min-width: 320px;}


form div.submit{margin-left: 100px}
.main_pic{width: 100%;}
.listing_content #map_view_wrapper, .events #map_view_wrapper{width: 250px !important; height: 400px !important;}
.listing_content .map_display, .events .map_display {margin-bottom: 10px;}

.deal{width: 100% !important; margin-left: 0px !important;}


#deals_main > h2{font-size:140%; padding-bottom: 5px;}

.deal_details{width: 100% !important; margin-bottom: 10px; }
.deal_left .amt{font-size: 120%!important; padding: 5px!important;}
.deal_left .save, .deal_left  .counter{font-size: 100%!important;padding: 5px!important;}
.deal_left i{display: none !important}
.deal_left .count{padding: 0px; font-size: 100%}
.deal_info_review {
    padding-left: 0;
}
.review_bottom .favriotes, .review_bottom div.button{width: 100%}
.listing_content .custom_field{width: 100%;}
.comment_box .post_info {
    width: 70px;
}.comment_box .comment_body{width: 70%;}
.table{display: block;overflow-x:scroll;}

  .header_ad_zone {
    width: 100%;
  height: auto;
  }
  
  .header_ad_zone img {
    width: 100%;
  height: auto;
  }
  
    .footer_ad_zone {
    width: 100%;
  height: auto;
  }
  
  .footer_ad_zone img {
    width: 100%;
  height: auto;
  }



}
@media (max-width: 320px) {
#event_block .button{margin-top: -70px !important;}

}